<?php 
define('_IN_JOHNCMS', 1);
$textl = 'Muchalingiz haqida';
require_once ("../incfiles/core.php"); 
require_once ("../incfiles/head.php"); 

$file=file_get_contents('http://uzbender.ru/servis/mu4/?'.$_SERVER['QUERY_STRING']);
$file=preg_replace('|<!DOCTYPE(.*?)</div>|is','',$file);
$file=preg_replace('|<div id="reklama" class="phdr">(.*?)</html>|is','',$file); 
$file = preg_replace('|<div class="mybar">(.*?)</html></a></center>|si','',$file); 

$file=str_replace('<br/>', '', $file);
$file=str_replace('post', 'menu', $file);
$file=str_replace('servis/mu4/', 'foydali/muchal.php', $file);
$file=str_replace('index', 'muchal', $file);
$file=str_replace('block', 'phdr', $file);
$file=str_replace('</font>', '', $file);
$file=str_replace('<font color="red">', '', $file);
$file=str_replace('<b>', '', $file);
$file=str_replace('</b>', '', $file);
$file=str_replace('<font color="#1b2b4d">', '', $file);
$file=str_replace('<center>', '', $file);
$file=str_replace('</center>', '', $file);
echo $file; 
require_once ("../incfiles/end.php"); 
?>